Bug 84664 - libreoffice calc does not print all lines in grids
Summary: libreoffice calc does not print all lines in grids
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: graphics stack (show other bugs)
Version:
(earliest affected)
4.2.6.3 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-04 16:02 UTC by jean-marc jaccard
Modified: 2015-07-18 17:27 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
file di prova (15.20 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-10-04 16:02 UTC, jean-marc jaccard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jean-marc jaccard 2014-10-04 16:02:03 UTC
Created attachment 107329 [details]
file di prova

libreoffice calc does not print all horizontal lines in grids. Maibe two are printed and then one is missing and then three are printed and one not...
In the printprewiew everything seems to be ok.
Comment 1 Buovjaga 2014-11-14 18:58:03 UTC
Try selecting the cells and in the Sidebar - Properties - Cell Appearance select the border line style to be explicitly thick like 4 pt. What results do you get?

I just noticed lines are very thin and on Windows at least I could make them be more visible by setting them thicker.

Set back to UNCONFIRMED, if the problem still appears and to RESOLVED WORKSFORME or even INVALID, if you think it's ok with the thickness change.

Win 7 64-bit Version: 4.4.0.0.alpha2+
Build ID: b021b5983c62e266b82d9f0c5c6d8d8900553827
TinderBox: Win-x86@39, Branch:master, Time: 2014-11-12_01:10:08
Comment 2 QA Administrators 2015-06-08 14:28:23 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!

This NEEDINFO Message was generated on: 2015-06-08

Warm Regards,
QA Team
Comment 3 QA Administrators 2015-07-18 17:27:04 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-07-18